Plug-in Errors for Adobe Illustrator M1

Restarting FontBase should do the trick. If it doesn’t, would it be possible for you to download the installer from FontBase — Download for Mac and running it?
Also, a new update was just released today. Did it change anything update-wise or is your FontBase still at 2.17.16?
Thank you,

It worked! Thanks. Plugins are running as they should (M1).

1 Like

Brilliant!
Thank you for the update, apologies it took so long to fix :pray:

1 Like

Sorry.